Subject: Re: [PATCH net v1] mlxbf_gige: compute MDIO period based on i1clk

From: Jakub Kicinski <[email-masked]>
Date: Thu, 1 Sep 2022 08:50:47 -0700

On Thu, 1 Sep 2022 15:32:13 +0000 David Thompson wrote:
> > Hm, why did you repost this?  
> 
> I reposted because the first post failed the "netdev/cc_maintainers" test:
> 
> 	netdev/cc_maintainers	fail	1 blamed authors not CCed: [email-masked]; 1 maintainers not CCed: [email-masked]
> 
> In the second post I included "[email-masked]" .

I see.. FWIW the checks are not 100% accurate, I would have ignored that
one. We're a little more lax about CCing people from the same company.
Next time please put the reason in the changelog under the ---
separator, to avoid any confusion and delays. Thanks!